body {
	padding: 0;
	margin: 0;
	font-family: 'Open Sans', sans-serif;
}

hr {
	border:0.5px solid #ffc048;
}

#wlwxea7x {
	margin: 0 auto;
	background: #fff;
	width: 100%;
	height: auto;
	position: fixed;
	border-bottom: 1px solid #ededed;
	overflow: hidden;
}


.bjmdtqgb3149 {
	height: 80px;
	text-align: center;
	margin: 0 auto;
	width: 1000px;
	overflow: hidden;
}

.bjmdtqgb3149 ul {
	margin-top: 28px;
	list-style: none;
	padding: 0;
}

.bjmdtqgb3149 ul li {
	display: inline;
	height: 72px;
	padding: 38px 20px;
	border-left: 1px solid #ededed;
}

.bjmdtqgb3149 ul li:last-child {
	border-right: 1px solid #ededed;
}

.bjmdtqgb3149 ul li:hover a {
	color: #22a6b3;
}

.bjmdtqgb3149 ul li a {
	color: #ffc048;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 700;
}

#urimuh3r7zongd {
	margin: 0 auto;
	height: 620px;
	overflow: hidden;
	background: linear-gradient(rgba(255,255,255,0.5), rgba(255,255,255, 0.5)), url(../image/main-img.jpg) no-repeat center;
	background-size: cover;
	border-top: 80px solid #fff;
}

.head-title {
	font-family: 'Indie Flower', cursive;
	font-weight: 400;
	font-size: 10em;
	color: #ffc048;
	margin:0 auto;
	text-align: center;
	margin-top:140px;
}

#ngtydh4x13tpv12iuxdev {
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
	margin-top: 50px;
	margin-bottom: 48px;
}

.jav10evbqeu {
       font-weight:200;
	float: left;
	width: 830px;
}

.jav10evbqeu h1 {
	margin-top: 0;
	font-weight: 400;
}

.jav10evbqeu p {
	line-height: 1.65em;
	margin-top: 0;
	color: rgb(80,80,80);
}

.jfckurqvaieqh9 {
	width: 310px;
	float: right;
	background: #22a6b3;
	margin-top: 12px;
}

.jfckurqvaieqh9 h2 {
	color: #fff;
	font-weight: 300;
	font-size: 30px;
	background: #ffc048;
	margin-top: 0px;
	padding: 10px;
	margin-bottom: 0px;
}

.jfckurqvaieqh9 ul {
	list-style: none;
	padding: 0;
	margin-top: 0px;
}

.jfckurqvaieqh9 ul li {
	display: block;
	padding: 7px 11px;
	margin: 14px 0;
}

.jfckurqvaieqh9 ul li a {
	color: #FFF;
	font-weight: 400;
	text-decoration: none;
}

.jfckurqvaieqh9 ul li a:hover {
	text-decoration: underline;
}